A2P_Y(5)

NAME
a2p_y

SYNOPSIS
Genlib call :
  LOINS("a2p_y","name","i0","i1","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity a2p_y is
     port(
        i0 : in bit;
        i1 : in bit;
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    t <= (i0 and i1);

- Physical features
   number of grids : 4
   number of feed-through : 1

- Timing caracteristics
   i0 : 47 (fF)
   i1 : 47 (fF)